package com.ssj.service.weixin.user.request;


import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class AliasReqest extends BaseRequest {
	
	
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 6342799432148470168L;
	
	
	@ApiModelProperty(name="alias",value="极光推送别名号",required=true)
	private String alias;

	public String getAlias() {
		return alias;
	}

	public void setAlias(String alias) {
		this.alias = alias;
	}
	
	
}
